H1ESC_C-Rad21_REP1:
  Bases Trimmed: 0.0
  Diff chromosomes: 0.0
  Duplicated: 0.0
  Duplicated bases: 0.0
  Inward pairs: 76.014939
  Mapped &amp; paired: 163.248922
  Mapped bases (CIGAR): 23103.501639
  Other orientation: 0.0
  Outward pairs: 5.609522
  Properly paired: 162.2239
  QC Failed: 0.0
  Reads MQ0: 0.0
  Total sequences: 163.248922
H1ESC_CTCF_REP1:
  Bases Trimmed: 0.0
  Diff chromosomes: 0.0
  Duplicated: 0.0
  Duplicated bases: 0.0
  Inward pairs: 68.602682
  Mapped &amp; paired: 148.02038
  Mapped bases (CIGAR): 20895.788937999998
  Other orientation: 0.0
  Outward pairs: 5.407508
  Properly paired: 147.016528
  QC Failed: 0.0
  Reads MQ0: 0.0
  Total sequences: 148.02038
H1ESC_IgG_REP1:
  Bases Trimmed: 0.0
  Diff chromosomes: 0.0
  Duplicated: 0.0
  Duplicated bases: 0.0
  Inward pairs: 67.34664
  Mapped &amp; paired: 148.139706
  Mapped bases (CIGAR): 20509.111699999998
  Other orientation: 0.0
  Outward pairs: 6.723212999999999
  Properly paired: 146.74356
  QC Failed: 0.0
  Reads MQ0: 0.0
  Total sequences: 148.139706
H1ESC_input_REP1:
  Bases Trimmed: 0.0
  Diff chromosomes: 0.0
  Duplicated: 0.0
  Duplicated bases: 0.0
  Inward pairs: 9.683753
  Mapped &amp; paired: 22.434196
  Mapped bases (CIGAR): 2913.9431919999997
  Other orientation: 0.0
  Outward pairs: 1.533345
  Properly paired: 22.201772
  QC Failed: 0.0
  Reads MQ0: 0.0
  Total sequences: 22.434196
iHEP_C-Rad21_REP1:
  Bases Trimmed: 0.0
  Diff chromosomes: 0.0
  Duplicated: 0.0
  Duplicated bases: 0.0
  Inward pairs: 62.346529
  Mapped &amp; paired: 131.66952
  Mapped bases (CIGAR): 18833.201236999997
  Other orientation: 0.0
  Outward pairs: 3.488231
  Properly paired: 131.40669599999998
  QC Failed: 0.0
  Reads MQ0: 0.0
  Total sequences: 131.66952
iHEP_CTCF_REP1:
  Bases Trimmed: 0.0
  Diff chromosomes: 0.0
  Duplicated: 0.0
  Duplicated bases: 0.0
  Inward pairs: 61.764889999999994
  Mapped &amp; paired: 130.342982
  Mapped bases (CIGAR): 18670.287037
  Other orientation: 0.0
  Outward pairs: 3.4066009999999998
  Properly paired: 129.97834799999998
  QC Failed: 0.0
  Reads MQ0: 0.0
  Total sequences: 130.342982
iHEP_IgG_REP1:
  Bases Trimmed: 0.0
  Diff chromosomes: 0.0
  Duplicated: 0.0
  Duplicated bases: 0.0
  Inward pairs: 46.179131999999996
  Mapped &amp; paired: 99.976168
  Mapped bases (CIGAR): 14049.665954999999
  Other orientation: 0.0
  Outward pairs: 3.8089519999999997
  Properly paired: 99.41681
  QC Failed: 0.0
  Reads MQ0: 0.0
  Total sequences: 99.976168
iHEP_input_REP1:
  Bases Trimmed: 0.0
  Diff chromosomes: 0.0
  Duplicated: 0.0
  Duplicated bases: 0.0
  Inward pairs: 63.632853
  Mapped &amp; paired: 140.362754
  Mapped bases (CIGAR): 19312.050381999998
  Other orientation: 0.0
  Outward pairs: 6.548524
  Properly paired: 139.533608
  QC Failed: 0.0
  Reads MQ0: 0.0
  Total sequences: 140.362754
